po2html(1)

NAME
po2html - translates html files using gettext .po localization You can generate the po files using html2po

SYNOPSIS

po2html [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [--psyco MODE] [-w|--wrap WRAP] [--fuzzy] [--nofuzzy]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress=PROGRESS
    show progress as: dots, none, bar, names, verbose

--errorlevel=ERRORLEVEL
    show errorlevel as: none, message, exception, traceback

-iINPUT, --input=INPUT
    read from INPUT in po, pot formats

-xEXCLUDE, --exclude=EXCLUDE
    exclude names matching EXCLUDE from input paths

-oOUTPUT, --output=OUTPUT
    write to OUTPUT in xhtml, htm, html formats

-tTEMPLATE, --template=TEMPLATE
    read from TEMPLATE in xhtml, htm, html formats

--psyco=MODE
    use psyco to speed up the operation, modes: none, full, profile

-wWRAP, --wrap=WRAP
    set number of columns to wrap html at

--fuzzy
    use translations marked fuzzy

--nofuzzy
    don't use translations marked fuzzy (default)